.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}

a.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	decoration: underline;
}

a.body_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FF0000;
	decoration: underline;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	decoration: underline;
}

a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	decoration: underline;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CB0101;
	font-weight: bold;
}